Subject: [Fot] The Mitty...

From: <[email-masked]>
Date: Thu, 3 May 2012 16:25:23 -0400

I too, say thanks to all that made it happen. Now I have a much better idea 
of how much work goes into pulling off one of these big events, and it is 
not easy! Kudos to Joe Alexander for spearheading this project and making 
the annual Kastner Cup happen for us. While I am passing out thanks, 
everybody who was there needs to thank Tim Suddard, sometimes TR3 racer and 
the guy behind Classic Motorsports who made sure we felt like the featured 
marque all weekend! Behind Tim was Andy Reid, my contact to get everything 
we needed for a great time. These guys really did right by us, and I say 
thanks for everything!

While I did not get to race my car in the Kastner Cup because of a somewhat 
minor malfunction, I was honored to have the chance to drive the most 
Vintage car in the field, Bill Dentinger's Frog Blue TR3. Thanks, Bill, that 
was a very memorable drive in a fabulous car!

The tow was long, but well worth it, even if I came home with a car that 
needs a little repair. I have the engine apart, and have determined this is 
a little more than JB Weld is going to handle...

Henry
[email-masked] 
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]

---

From: [email-masked]
Date: Thu, 3 May 2012 19:51:07 -0400 (EDT)

Was the MOST vintage car there Pat Starrs' -same car same guy since 
1960!--Watch for article fron Classics.  JTH

On Thu, May 3, 2012 at 3:25 PM, [email-masked] wrote:

> I too, say thanks to all that made it happen. Now I have a much better 
> idea of how much work goes into pulling off one of these big events, 
> and it is not easy! Kudos to Joe Alexander for spearheading this 
> project and making the annual Kastner Cup happen for us. While I am 
> passing out thanks, everybody who was there needs to thank Tim 
> Suddard, sometimes TR3 racer and the guy behind Classic Motorsports 
> who made sure we felt like the featured marque all weekend! Behind Tim 
> was Andy Reid, my contact to get everything we needed for a great 
> time. These guys really did right by us, and I say thanks for 
> everything!
>
> While I did not get to race my car in the Kastner Cup because of a 
> somewhat minor malfunction, I was honored to have the chance to drive 
> the most Vintage car in the field, Bill Dentinger's Frog Blue TR3. 
> Thanks, Bill, that was a very memorable drive in a fabulous car!
>
> The tow was long, but well worth it, even if I came home with a car 
> that needs a little repair. I have the engine apart, and have 
> determined this is a little more than JB Weld is going to handle...
>
> Henry
> [email-masked] _______________________________________________
> [email-masked]
>
> Unsubscribe: 
> http://autox.team.net/mailman/options/fot/[email-masked]